@charset "UTF-8";
/* CSS Document */

html, body {
	margin:0;
	padding:0;
	height: 100%;
	overflow: hidden !important;
}

body {
	background: #fff;
	color: #000;
}

.imageHolder {
	position: absolute;
}

.tile {
	position: absolute;
	width: 1px;
	overflow: hidden;
}

.loading {
	color: #000;
	position: absolute;
	left:50%;
    top:50%;
    margin:-24px 0 0 -361px;
	font-family: 'TradeGothicMedium',sans-serif;
    font-size: 11px;
    font-weight: lighter;
}

#status {
    position: absolute;
    top: 0;
    left: 0;
    color: #f00;
}